[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: pesky ppolicy problems

--On Monday, January 22, 2007 4:27 PM -0500 "Metcalf, Roger" <roger.metcalf@acs-inc.com> wrote:

Thanks for the quick response!  I'm using 2.3.27 because it was The Stable
Release when I started this.
I'll move to the latest stable release after I get ppolicy figured out.

	Starting slapd: FAILED
	[root openldap-2.3.27]#

When slapd fais for me, I usually use -d -1 to see why. It generally will tell you right away.


Quanah Gibson-Mount
Principal Software Developer
ITS/Shared Application Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html